DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Document #585

05-11 SCRIPT CAN UPDATE GAP
11/05/2020 10:57 AM - Luc Tran Van

Status: Closed Start date: 11/05/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/05/2020 11:01 AM - Luc Tran Van
- File PL_REQUEST_DOC BYID.txt added

#2 - 11/05/2020 11:09 AM - Luc Tran Van
- File PL_REQUEST_DOC BYID.txt added

#3 - 11/05/2020 01:10 PM - Luc Tran Van

- File Danh sach nhung phong ban cua cac giao dich ban vao core that bai.xlsx added

#4 - 11/05/2020 01:14 PM - Luc Tran Van

exec [rpt_ MW_ENTRIES_POST_ByRefld_BanViet_w] @p_REF_ID="MWTF00000011438', @p_BRANCH_ID = 'BRN000000000387"
EXEC [dbo].[rpt_MW_ENTRIES_POST_ByRefld_CASA_BanViet_w] @p_REF_ID = '"MWTF00000011438', @p_BRANCH_ID ='BRN000000000387"

#5 - 11/05/2020 01:19 PM - Luc Tran Van
- File DANH SACH BON Vl.xIsx added

#6 - 11/05/2020 02:33 PM - Luc Tran Van

rpt_ASS_ENTRIES_POST ByRefld_CASA_BanViet w] @p_REF_ID VARCHAR = NULL
rpt_ASS_ENTRIES_POST ByRefld_BanViet_w

#7 - 11/05/2020 03:00 PM - Luc Tran Van
- File HACH TOAN NHAP KHO.pdf added

#8 - 11/06/2020 11:28 AM - Luc Tran Van
- File REQ_AD_PAY_CONFIRM.txt added

#9 - 11/06/2020 01:38 PM - Luc Tran Van
- File PUR CHI QUAN.xIsx added

#10 - 11/06/2020 05:02 PM - Luc Tran Van
- File CM HANG HOA .xIsx added

#11 - 11/06/2020 05:44 PM - Luc Tran Van
- File DATA SO 1.zip added
- File DATA SO 2.txt added

#12 - 11/06/2020 06:15 PM - Luc Tran Van
- File DATA SO 3.zip added

#13 - 11/06/2020 06:25 PM - Luc Tran Van
- File DATA SO 4.zip added
#14 - 11/09/2020 10:41 AM - Truong Nguyen Vu
- File PL_REQUEST_DOC_Byld.txt added

#15 - 11/09/2020 03:19 PM - Luc Tran Van
- File HAM LAY EMAIL PE Gl I.txt added

#16 - 11/09/2020 04:21 PM - Luc Tran Van
- File CM_DEPARTMENT_SEARCH.txt added

#17 - 11/09/2020 05:03 PM - Luc Tran Van
- File CM_SUPPLIER.txt added

#18 - 11/10/2020 10:11 AM - Luc Tran Van

- Status changed from New to In Progress

#19 - 11/10/2020 10:11 AM - Luc Tran Van

- Status changed from In Progress to Closed

#20 - 11/11/2020 09:53 AM - Luc Tran Van
- File TOTRINH CO NGAY TAO LON HON NGAY HIEN TAl.xIsx added

#21 -11/11/2020 09:57 AM - Luc Tran Van
- File DATA TO TRINH DIEU CHUYEN BAO LOI KHONG B1 NGAN SACH - 00230692103.xlsx added

#22 - 11/11/2020 09:59 AM - Luc Tran Van
- File TO TRINH SO 0029 GPK BAO DUYET ROI NHUNG KIEM TRA DATA THAY CHUA THAM GIA PHE DUYET .xlsx added

#23 - 11/11/2020 02:46 PM - Luc Tran Van
- File CHAY LENH CAP NHAT LAl SO TIEN CUA PYCMS TUONG DUONG VOI SO TIEN CHI TIET.txt added

#24 - 11/12/2020 03:19 PM - Luc Tran Van
- File TL_USER _SYNC.txt added

#25 - 11/13/2020 09:17 AM - Luc Tran Van
- File THANH TOAN UPD 13112020.txt added

#26 - 11/13/2020 09:35 AM - Luc Tran Van
- File CORE BY REF.txt added

#27 - 11/13/2020 10:42 AM - Luc Tran Van
- File HAM GUI EMAIL MOI TRUONG UAT 13112020.txt added

#28 - 11/13/2020 04:57 PM - Luc Tran Van
- File TR_REQ _PAY_KT_UPD.txt added

Files

PL_REQUEST_DOC_BYID.txt 11.7 KB 11/05/2020 Luc Tran Van
PL_REQUEST_DOC_BYID.txt 11.8 KB 11/05/2020 Luc Tran Van
PL_REQUEST_DOC_BYID.txt 11.8 KB 11/05/2020 Luc Tran Van
Danh sach nhung phong ban cua cac giao dich ban vao core that bai.xlsx8 KB 11/05/2020 Luc Tran Van
DANH SACH BON VI.xIsx 21.6 KB 11/05/2020 Luc Tran Van
HACH TOAN NHAP KHO.pdf 122 KB 11/05/2020 Luc Tran Van
REQ_AD_PAY_CONFIRM.txt 4.1 KB 11/06/2020 Luc Tran Van
PUR CHI QUAN .xlsx 11.3 KB 11/06/2020 Luc Tran Van
CM HANG HOA .xlsx 54.2 KB 11/06/2020 Luc Tran Van
DATA SO 1.zip 377 KB 11/06/2020 Luc Tran Van
DATA SO 2.txt 1.76 MB

DATA SO 3.zip 1.27 MB
DATA SO 4.zip 577 KB
PL_REQUEST_DOC_Byld.txt 14 KB
HAM LAY EMAIL DE GU'.txt 22.1 KB
CM_DEPARTMENT_SEARCH.txt 458 KB
CM_SUPPLIER.txt 2.04 MB
TOTRINH CO NGAY TAO LON HON NGAY HIEN TAl.xlsx 25.7 KB

11/06/2020
11/06/2020
11/06/2020
11/09/2020
11/09/2020
11/09/2020
11/09/2020
11/11/2020

DATA TO TRINH DIEU CHUYEN BAO LOI KHONG DU NGAN SACH 26.8288692103.x1dx11/2020

TO TRINH SO 0029 GDK BAO DUYET ROI NHUNG KIEM TRA DATAIHRABCHUA THANE@BHE DUYET xlsx

CHAY LENH CAP NHAT LAI SO TIEN CUA PYCMS TUONG DUONET¥/8Y18© TIEN CHI1/MIE20G20

TL_USER_SYNC.xt 8.25 KB

THANH TOAN UPD 13112020.txt 47.3 KB

CORE BY REF.txt 1.95 KB

HAM GUI EMAIL MOI TRUONG UAT 13112020.txt 22.4 KB

TR_REQ_PAY_KT_UPD.ixt 11.8 KB
